VkDescriptorImageInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkSampler | sampler
VkImageView | imageView
VkImageLayout | imageLayout

## Detailed Description

Definition at line 2204 of file vulkan.h.

## Field Documentation

## imageLayout

VkImageLayout VkDescriptorImageInfo::imageLayout

Definition at line 2207 of file vulkan.h.

## imageView

VkImageView VkDescriptorImageInfo::imageView

Definition at line 2206 of file vulkan.h.

## sampler

VkSampler VkDescriptorImageInfo::sampler

Definition at line 2205 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h